#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Jul 26 14:32:22 BRT 2023
enableDebugOptions=false
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=continuum-2.0.5.zip
